{
  "name": "kaldi-wasm",
  "version": "0.0.1",
  "description": "PoC of kaldi client side",
  "main": "index.js",
  "scripts": {
    "start": "(cd dummy_serv && node server.js) & webpack-dev-server --open",
    "build": "webpack --mode production",
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint --ext .js,.jsx src"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.inria.fr:metal1/kaldi-wasm.git"
  },
  "keywords": [
    "kaldi",
    "asr",
    "wasm"
  ],
  "author": "Mahu",
  "license": "SEE LICENSE IN LICENSE.txt",
  "dependencies": {
    "@material-ui/core": "^4.9.9",
    "@material-ui/icons": "^4.9.1",
    "idb": "^5.0.2",
    "jszip": "^3.3.0",
    "prop-types": "^15.7.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/preset-env": "^7.9.5",
    "@babel/preset-react": "^7.9.4",
    "babel-loader": "^8.1.0",
    "babel-plugin-transform-async-functions": "^6.22.0",
    "eslint": "^6.8.0",
    "eslint-config-airbnb": "^18.1.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.19.0",
    "eslint-plugin-react-hooks": "^1.7.0",
    "express": "^4.17.1",
    "file-loader": "^5.1.0",
    "html-webpack-plugin": "^3.2.0",
    "webpack": "^4.42.1",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3",
    "worker-loader": "^2.0.0"
  }
}
